prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
APR_MAJOR_VERSION=1
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: APR
Description: The Apache Portable Runtime library
Version: 1.5.2
Libs: -L${libdir} -lapr-${APR_MAJOR_VERSION} -luuid -lrt -lcrypt  -lpthread -ldl
Cflags:  -DLINUX -D_REENTRANT -D_GNU_SOURCE  -pthread -I${includedir}
